/**
 * Theme Name: Dacofood
 * Description: Dacofood
 * Author: Adrian Codreanu
 * Template: blocksy
 * Text Domain: blocksy
 */
.dflex{
	display: flex;
}
.contactfooter {
	flex-direction: column;
	font-size:20px;
}
.contactfooter span {
	display: flex;
	gap: 10px;
	align-items: center;
}
.contactfooter span svg {
	color:#7CAE44;
	fill: #7CAE44;
}
.parteneri {
	gap:40px;
	flex-wrap:wrap;
	justify-content: center;
	align-items: center;
}
.parteneri img:nth-of-type(1) {
	min-width:220px;
	flex: 1;
	max-width: 360px;
	
}
.parteneri img:nth-of-type(2),
.parteneri img:nth-of-type(3) {
	max-width: 230px;
	min-width: 120px;
		flex: 1;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	box-shadow: unset;
	background: #b45d5d;
	max-width: max-content;
	margin: auto;
	display: flex;
	align-items: center;
	line-height: 1;
	position: relative;
	flex: 0;
	font-size: 15px;
	min-height: 20px;
	border-radius: 20px;
	padding: 15px 16px;
}
.wp-block-cover__image-background.has-parallax,
.wp-block-cover__image-background.is-repeated {
	background-attachment: fixed;
	background-size: cover;
}
.wp-block-cover__inner-container .wp-block-heading {
	text-shadow: 0 0 5px #fff,0 0 5px #fff;
	
}
.evidential{
	background: #64b24a;
	color: #fff;
}
@media (max-width: 500px){
	.colreverse {
		flex-direction: column-reverse;
	}
.wp-block-gallery.has-nested-images figure {
	width: 100% !important;
}

}

.wp-block-block-document {
	padding: 0 !important;
	margin: 0 auto !important;
	width: 100% !important;
}
.embedpress-embed-document-pdf {
	width: 100% !important;
	min-width: 10%;
	
}